
/**
* Ditsel Default规则
*/
import Api from "~/service/Api";
export default {

    "sptpentrbp"                      :defaultSptpentrbp,
    "cfgfil.hotsub1"                      :defaultCfgfilHotsub1,
    "cfgfil.bitmap"                      :defaultCfgfilBitmap,
    "cfgfil.hotsub9"                      :defaultCfgfilHotsub9,
    "cfgfil.hotsub8"                      :defaultCfgfilHotsub8,
    "cfgfil.hotsub7"                      :defaultCfgfilHotsub7,
    "cfgfil.hotsub6"                      :defaultCfgfilHotsub6,
    "cfgfil.hotsub5"                      :defaultCfgfilHotsub5,
    "cfgfil.hotsub4"                      :defaultCfgfilHotsub4,
    "cfgfil.hotsub3"                      :defaultCfgfilHotsub3,
    "cfgfil.hotsub2"                      :defaultCfgfilHotsub2,
    "selbut.dspadvnbr"                      :defaultSelbutDspadvnbr,
    "didgrp.avbnam"                      :defaultDidgrpAvbnam,
    "didgrp.rec.expplc"                      :defaultDidgrpRecExpplc,
    "matp.mattxtlab"                      :defaultMatpMattxtlab,
    "dsptrdclsdat"                      :defaultDsptrdclsdat,
    "selbut.dsputlnbr"                      :defaultSelbutDsputlnbr,
    "didgrp.adv.pts.nam"                      :defaultDidgrpAdvPtsNam,
    "selbut.trnpenlab_descr"                      :defaultSelbutTrnpenlabDescr,
    "selbut.trnpenlab"                      :defaultSelbutTrnpenlab,
    "selbut.sptpenlab"                      :defaultSelbutSptpenlab,
    "selbut.dsprevnbr"                      :defaultSelbutDsprevnbr,
    "sptpentrbp_descr"                      :defaultSptpentrbpDescr,
    "zcdat"                      :defaultZcdat,
    "trnpentrbp_descr"                      :defaultTrnpentrbpDescr,
    "trpnttyp"                      :defaultTrpnttyp,
    "dspbrdclsdat"                      :defaultDspbrdclsdat,
    "cfgfil.subtxt1"                      :defaultCfgfilSubtxt1,
    "selbut.dspamenbr"                      :defaultSelbutDspamenbr,
    "bddgrp.rec.matdat"                      :defaultBddgrpRecMatdat,
    "selbut.dsppndram"                      :defaultSelbutDsppndram,
    "selbut.sptpenlab_descr"                      :defaultSelbutSptpenlabDescr,
    "selbut.dspclsdat"                      :defaultSelbutDspclsdat,
    "trnpentrbp"                      :defaultTrnpentrbp,
    "cfgfil.hotsub10"                      :defaultCfgfilHotsub10,
    "cfgfil.hotsub11"                      :defaultCfgfilHotsub11,
}
function defaultSptpentrbp()
{
}
function defaultCfgfilHotsub1()
{
}
function defaultCfgfilBitmap()
{
}
function defaultCfgfilHotsub9()
{
}
function defaultCfgfilHotsub8()
{
}
function defaultCfgfilHotsub7()
{
}
function defaultCfgfilHotsub6()
{
}
function defaultCfgfilHotsub5()
{
}
function defaultCfgfilHotsub4()
{
}
function defaultCfgfilHotsub3()
{
}
function defaultCfgfilHotsub2()
{
}
function defaultSelbutDspadvnbr()
{
}
function defaultDidgrpAvbnam()
{
}
function defaultDidgrpRecExpplc()
{
}
function defaultMatpMattxtlab()
{
}
function defaultDsptrdclsdat()
{
}
function defaultSelbutDsputlnbr()
{
}
function defaultDidgrpAdvPtsNam()
{
}
function defaultSelbutTrnpenlabDescr()
{
}
function defaultSelbutTrnpenlab()
{
}
function defaultSelbutSptpenlab()
{
}
function defaultSelbutDsprevnbr()
{
}
function defaultSptpentrbpDescr()
{
}
function defaultZcdat()
{
}
function defaultTrnpentrbpDescr()
{
}
function defaultTrpnttyp()
{
}
function defaultDspbrdclsdat()
{
}
function defaultCfgfilSubtxt1()
{
}
function defaultSelbutDspamenbr()
{
}
function defaultBddgrpRecMatdat()
{
}
function defaultSelbutDsppndram()
{
}
function defaultSelbutSptpenlabDescr()
{
}
function defaultSelbutDspclsdat()
{
}
function defaultTrnpentrbp()
{
}
function defaultCfgfilHotsub10()
{
}
function defaultCfgfilHotsub11()
{
}
